Информационная безопасность
[RU] switch to English


Обход защиты безопасного режима в PHP
дополнено с 24 января 2008 г.
Опубликовано:12 апреля 2009 г.
Источник:
SecurityVulns ID:8600
Тип:локальная
Уровень опасности:
5/10
Описание:Возможен доступ за пределы ограниченного каталога через модуль cURL.
Затронутые продукты:PHP : PHP 5.2
CVE:CVE-2007-4850
Оригинальный текстdocumentMaksymilian Arciemowicz, PHP 5.2.9 curl safe_mode & open_basedir bypass (12.04.2009)
 documentMaksymilian Arciemowicz, PHP 5.2.5 cURL safe_mode bypass (24.01.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород